/* extra light */

@font-face {
  font-family: 'Soehne';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/soehne/soehne-web-extraleicht.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-extraleicht.woff') format('woff'),
       url('../fonts/soehne/soehne-web-extraleicht.eot') format('embedded-opentype');
  font-display: swap;
}

@font-face {
  font-family: 'Soehne';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/soehne/soehne-web-extraleicht-kursiv.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-extraleicht-kursiv.woff') format('woff'),
       url('../fonts/soehne/soehne-web-extraleicht-kursiv.eot') format('embedded-opentype');
  font-display: swap;
}

/* light */

@font-face {
  font-family: 'Soehne';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/soehne/soehne-web-leicht.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-leicht.woff') format('woff'),
       url('../fonts/soehne/soehne-web-leicht.eot') format('embedded-opentype');
  font-display: swap;
}

@font-face {
  font-family: 'Soehne';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/soehne/soehne-web-leicht-kursiv.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-leicht-kursiv.woff') format('woff'),
       url('../fonts/soehne/soehne-web-leicht-kursiv.eot') format('embedded-opentype');
  font-display: swap;
}

/* regular */

@font-face {
  font-family: 'Soehne';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/soehne/soehne-web-buch.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-buch.woff') format('woff'),
       url('../fonts/soehne/soehne-web-buch.eot') format('embedded-opentype');
  font-display: swap;
}

@font-face {
  font-family: 'Soehne';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/soehne/soehne-web-buch-kursiv.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-buch-kursiv.woff') format('woff'),
       url('../fonts/soehne/soehne-web-buch-kursiv.eot') format('embedded-opentype');
  font-display: swap;
}

/* bold */

@font-face {
  font-family: 'Soehne';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/soehne/soehne-web-halbfett.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-halbfett.woff') format('woff'),
       url('../fonts/soehne/soehne-web-halbfett.eot') format('embedded-opentype');
  font-display: swap;
}

@font-face {
  font-family: 'Soehne';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/soehne/soehne-web-halbfett-kursiv.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-halbfett-kursiv.woff') format('woff'),
       url('../fonts/soehne/soehne-web-halbfett-kursiv.eot') format('embedded-opentype');
  font-display: swap;
}

/* semi bold */

@font-face {
  font-family: 'Soehne';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/soehne/soehne-web-dreiviertelfett.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-dreiviertelfett.woff') format('woff'),
       url('../fonts/soehne/soehne-web-dreiviertelfett.eot') format('embedded-opentype');
  font-display: swap;
}

@font-face {
  font-family: 'Soehne';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/soehne/soehne-web-dreiviertelfett-kursiv.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-dreiviertelfett-kursiv.woff') format('woff'),
       url('../fonts/soehne/soehne-web-dreiviertelfett-kursiv.eot') format('embedded-opentype');
  font-display: swap;
}

/* heavy */

@font-face {
  font-family: 'Soehne';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/soehne/soehne-web-kraftig.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-kraftig.woff') format('woff'),
       url('../fonts/soehne/soehne-web-kraftig.eot') format('embedded-opentype');
  font-display: swap;
}

@font-face {
  font-family: 'Soehne';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/soehne/soehne-web-kraftig-kursiv.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-kraftig-kursiv.woff') format('woff'),
       url('../fonts/soehne/soehne-web-kraftig-kursiv.eot') format('embedded-opentype');
  font-display: swap;
}

/* bold */

@font-face {
  font-family: 'Soehne';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/soehne/soehne-web-fett.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-fett.woff') format('woff'),
       url('../fonts/soehne/soehne-web-fett.eot') format('embedded-opentype');
  font-display: swap;
}

@font-face {
  font-family: 'Soehne';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/soehne/soehne-web-fett-kursiv.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-fett-kursiv.woff') format('woff'),
       url('../fonts/soehne/soehne-web-fett-kursiv.eot') format('embedded-opentype');
  font-display: swap;
}

/* extra bold */

@font-face {
  font-family: 'Soehne';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/soehne/soehne-web-extrafett.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-extrafett.woff') format('woff'),
       url('../fonts/soehne/soehne-web-extrafett.eot') format('embedded-opentype');
  font-display: swap;
}

@font-face {
  font-family: 'Soehne';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/soehne/soehne-web-extrafett-kursiv.woff2') format('woff2'),
       url('../fonts/soehne/soehne-web-extrafett-kursiv.woff') format('woff'),
       url('../fonts/soehne/soehne-web-extrafett-kursiv.eot') format('embedded-opentype');
  font-display: swap;
}